Timbrify
API ReferenceSystem
GET
/t/{token}

Path Parameters

token*string
Match^[A-Za-z0-9_-]+$
Lengthlength <= 128

Response Body

application/json

application/json

application/json

curl -X get "https://api.timbrify.com/t/string"
{
  "data": {
    "type": "string",
    "branch": {
      "id": "string",
      "name": null,
      "address": null,
      "city": null,
      "state": null,
      "postalCode": null,
      "phone": null,
      "shortCode": null
    },
    "merchant": {
      "id": "string",
      "name": null,
      "rfc": null,
      "logoUrl": null
    },
    "catalog": [
      {
        "id": "string",
        "name": "string",
        "description": "string",
        "price": "string",
        "taxIncluded": true
      }
    ],
    "canInvoice": true,
    "token": "string",
    "message": "string",
    "property1": null,
    "property2": null
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}